body {
	background: "";
	font-family: Verdana,Arial,Helvetica;
}



.champ {

border-style:solid;
border-color:#fffff;
background:#564742;
border-width:1px;
color:#ffffff;
}

.champpetit {
background:#000000;
border:0px;
font-family:verdana;
font-size:10px;
width:100px;
border-top: 1px #666666;
border-bottom: 1px #666666;
border-left: 1px #666666;
border-right: 1px #666666;
}

.champtexte {
border-style:solid;
border-color:#ffffff;
background:#564742;
border-width:1px;
color:#FFFFFF;
}

.button { 
background:url('images/btn-form-contact.gif'); /* Lien vers l'image du bouton. Au format JPG, GIF ou PNG  */
width: 90px ; /* Largeur en pixels de l'image */ 
height: 28px; /* Hauteur en pixels de l'image */
border:0px solid #FFF; /* Application d'une fine bordure autour du bouton, de 1px, et de couleur blanche */ 
} 

a.contact:link {
	font-size:10pt;
	color:#FFFFFF;
	text-decoration: none;}
a.contact:visited {
	font-size:10pt;
	color:#FFFFFF;
	text-decoration: none;}
a.contact:hover {
	font-size:10pt;
	color:#FFFFFF;
	text-decoration: none;}
	
a.nav-conseil { color: #000000;text-decoration:none;font-size:9pt}
a.nav-conseil:hover { color: #000000;text-decoration:underline;font-size:9pt }

a.contact-footer { color: #FFFFFF;text-decoration:none;font-size:9pt}
a.contact-footer:hover { color: #FFFFFF;text-decoration:underline;font-size:9pt }

a.nav-formations { color: #000000;text-decoration:none;font-size:9pt}
a.nav-formations:hover { color: #000000;text-decoration:underline;font-size:9pt }


.textBlack1{font-size: 7.5pt; color: #000000;}
.textBlack2{font-size: 10pt; color: #000000;}
.textBlack3{font-size: 12pt; color: #000000;}

.textWhite1{font-size: 7.5pt; color: #FFFFFF;}
.textWhite2{font-size: 10pt; color: #FFFFFF;}
.textWhite3{font-size: 12pt; color: #FFFFFF;}




/* La page*************************************************************/

#page {
		height:1200px;
}

#footer {
	margin:0 0 0 0 ; 
	bottom:0;
	height: 85px;
	background-image:url(images/bottom-noir.gif);
	background-repeat:repeat-x ;
	border: 0px solid blue;
	width:100%;

}
